





body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #000;
	background-color: #3A2013;
	text-align: center;
	margin: 0;
}
#container {
	width: 770px;
	height: 100%;
	text-align: left;
	background-color: #FCFCFC;
	padding: 0;
	margin: 0 auto 0 auto;
}
#header {
	height: 100px;
}

#menu {
   width: 240px;
   float: left;
   padding: 10px;
   background-color: #FCFCFC;
   height: 100%;
   color: #000;
}

#content {
   margin-left: 260px;
   padding: 10px;
   background-color: #FCFCFC;
}

#footer {
    clear: both;
    text-align: center;
    font-size: 9px;
   background-color: #FCFCFC;
}

a {
        text-decoration: none;
	color: #C75117;
}

a img {
    border: none;
}

#menu ul{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#menu li{ 
    margin: 0; 
    display: block;
    padding-left: 3px;
    text-decoration: none;
   color: #000;
   border: 1px solid #FCFCFC;
}

#menu li a {
    display: block;
}

#menu a:hover {
    color: #000;
}

#menu ul ul li { 
    margin: 0;
    padding: 0; 
}

#menu ul ul a {
    display: block;
    padding: 0px 0px 0px 20px;
	margin: 0;
	border: none;
}

#menu ul ul a:hover{
      color: #000;
      background-color: #E9E5CC;
	border-bottom: none;
}

h1 {
	font-size: 19px;
	font-weight: normal;
	margin: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #C75117;
}

h2 {
	font-size: 14px;
	font-weight: normal;
	margin: 0 0 10px 0;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #7C2914;
	border-bottom: 1px solid #7C2914;
}

#content h1 a {
      border-bottom: none;	
      color: #C75117;
}

#content a {
     border-bottom: 1px dotted #C75117;
}

#content .post a img {
     border-bottom: none;
}

.info {
     margin-bottom: 25px;
}

.info a, #footer a {
      border-bottom: none;
}

input, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #000;
	background-color: #FCFCFC;
        border: 1px solid #7C2914;
}
.comment {
        margin-bottom: 20px;
}
.error {
         font-weight: bold;
}

input:focus, textarea:focus {
    background-color: #E9E5CC;
}

#content ul {
    list-style-type: square;
    margin: 0;
    padding: 3px;
}

#content ul li ul li {
    display: inline;
    list-style-type: none;
    padding-right: 10px;
}

.post img {
   margin: 5px;
}